.form-search:hover #search222{
	border-color: #2ab6dc;
}


.df-fullscreen {
  font-family: lato,helvetica,arial,serif !important;
  background:none;
  margin-top:100px;
  height:93%;
  z-index: 99999;
}

.df-layer__content{
	background-color:#FFF;
}

.df-results__item {
   flex: 1 0 25% !important;
}
.df-modalia{ text-transform:uppercase !important; } 

.df-fullscreen .df-topbar__logo
{
	flex: 0 0 15.5%;
	padding-bottom:20px;
	text-align:center;
}

.df-icon--close {
    position: fixed;
    right: 1.5%;
    top: 4.5% !important;
	background:url('https://www.comforium.com/media/close-icon-doublev2.png') no-repeat 0px 0px;
	height:45px;
	width:45px;
}
.df-icon--close:hover {
	background-position: -45px 0px;
}
.df-fullscreen .df-header
{
	top:5.2%;
	position:fixed;
	right:4.7%;
        width: 10%;
	
}

.df-btn--small
{
	font-weight:bold !important;
}


.df-fullscreen .df-card__image {
    align-items: center;
    height: 160px !important;
    margin-left: 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.df-fullscreen .df-card__image {
    -moz-box-flex: 1;
    flex: 1 1 178px;
    height: 178px;
    margin: 0 0 16px;
    width: inherit;
}

.df-fullscreen .df-card__image img {
    bottom: 0;
    display: block;
    height: auto;
    left: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
}

.df-fullscreen .df-card__image {
    align-items: center;
    position: relative;
	flex: 1 1 270px;
    text-align: center;
    width: 100%;
    margin-left:0px;
}

.df-fullscreen .df-card__content > * + *, .df-mobile .df-card__content > * + *
{
	margin:0px;
}

.df-fullscreen .df-header > b {
	font-family:lato;
	text-transform:uppercase;
}
.df-fullscreen .df-header > span {
    color:#2ab6dc;
	font-weight:bold;
}
 
.df-mobile[data-layout='grid'] .df-card__image
{
	height:150px;
	margin: 0px 0px 5px 0px;
}

.df-panel--collapse .df-panel__title
{
	background-image:none !important;
}

.df-fullscreen .df-searchbox input
{
	border: 1px solid #f0f0f0;
	padding-left:10px;
	margin-bottom:18px !important;
	background:#fff url('https://www.comforium.com/media/loupe-doofinder6.png') no-repeat scroll 100% 0px;
}
.df-fullscreen .df-searchbox{border:none; }

.df-fullscreen .df-searchbox input:hover, .df-fullscreen .df-searchbox input:focus
{
	background-position:100% -50px;
}

.df-fullscreen .df-fullscreen__content
{
	margin-top:-15px;
	background-color:#FFF;
}

.df-fullscreen .df-topbar .df-topbar__logo, .df-fullscreen .df-topbar .df-searchbox
{
	position:fixed;
	right:-54549px;
}

.df-fullscreen .df-overlay, .df-fullscreen .df-topbar
{
	background:none !important;
	position:fixed;
	right:0;
	top:0;
	width:20%;
}

.df-fullscreen .df-overlay
{
	display:none;
}

.df-fullscreen .special-priceV2
{
    display: inline;
    margin-right: 7px;
    width: 100%;
}

.df-mobile .special-priceV2 {
    display: inline;
    margin-right: 7px;
    width: 100%;
}

.df-fullscreen .special-priceV2 .price {
    color: #000;
    font-family: lato;
    font-size: 34px;
    font-weight: 600;
}

.df-mobile .special-priceV2 .price {
    color: #000;
    font-family: lato;
    font-size: 28px;
    font-weight: 600;
}

.df-fullscreen .bigV2 {
    display: inline-block;
    font-size: 26px;
    font-style: normal;
    height: 26px;
    line-height: 24px;
}

.df-mobile .bigV2 {
    display: inline-block;
    font-size: 18px;
    font-style: normal;
    height: 18px;
    line-height: 18px;
}

.df-fullscreen .smallV2 {
    display: inline-block;
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    height: 24px;
    line-height: 13px;
    text-align: left;
}
 
.df-mobile .smallV2 {
    display: inline-block;
    font-size: 9px;
    font-style: normal;
    font-weight: 600;
    height: 20px;
    line-height: 9px;
    text-align: left;
}

.df-fullscreen .price-boxV2 .old-price-new::after {
    border-top: 2px solid red;
    bottom: 0;
    content: '';
    height: calc(50% - 1px);
    left: 0;

    position: absolute;
    transform: rotateZ(-7deg);
    width: 100%;
}

.df-mobile .price-boxV2 .old-price-new::after {
    border-top: 1px solid red;
    bottom: 0;
    content: '';
    height: calc(50% - 1px);
    left: 0;
    position: absolute;
    transform: rotateZ(-7deg);
    width: 100%;
}

.df-fullscreen .price-boxV2 .old-price-new {
    color: black;
    display: inline-block;
    font-family: lato;
    position: relative;
    text-decoration: none;
}

.df-mobile .price-boxV2 .old-price-new {
    color: black;
    display: inline-block;
	font-size: 12px;
    font-family: lato;
    position: relative;
    text-decoration: none;
}


input[type='search']::-webkit-search-decoration,
input[type='search']::-webkit-search-cancel-button,
input[type='search']::-webkit-search-results-button,
input[type='search']::-webkit-search-results-decoration {
  display: none;
}

input[type='search']::-webkit-search-cancel-button {
  display: none;
}

.df-aside{
	margin-top:3px !important;
}
.df-fullscreen .df-main
{
	padding-top:0px !important;
}

.df-fullscreen .df-aside__content {
    border-color: #f0f0f0;
    border-style: solid;
    border-width: 2px;
    padding: 0;
    width: 99.9%;
}


.df-fullscreen .df-results
{
	margin-top:3px;
}
 
.df-fullscreen .df-slider .noUi-pips-horizontal
{
	height:auto;
}

 
.df-topbar
{
	box-shadow: none !important;
}

.df-fullscreen[data-scrolling='true'] .df-layer__content
{
	box-shadow:0 0px 4px 1px rgba(6, 0, 0, 0.2) inset;
}

.df-fullscreen .df-topbar__logo img{ max-width:259px; height:40px; margin-left:16px; }

.df-fullscreen .df-topbar__logo {
    margin-right: 33px;
}

.df-fullscreen.df-layer--with-logo .df-searchbox
{
	margin-left:0.3%;
}

 
.df-panel__content ul, .df-panel__content ul li {
	padding:0px;
	margin:0px;
	list-style:none;
}

.df-facet {
    text-transform:uppercase;
	border-bottom: 1px dotted #969696 !important;
	font-size:11px !important;
	line-height: 1.4;
    text-decoration: none;
	-moz-box-pack: justify;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0px;
    padding: 4px 10px;
	text-align:left;
}

.df-facet__count {
    display: block;
    font-size: 12px;
    height: 100%;
    line-height: 12px;
    margin-left: 10px;
    margin-top: 0;
}


.df-header, .df-classic .df-panel__title, .df-classic .df-term {
    font-size: 14px;
    text-align: left;
	font-family:lato;
}

.df-term:focus, .df-term:hover {
    background-color: #f0f0f0;
    border-color: #f0f0f0;
    border-radius: 4px;
    text-decoration: none;
}

.df-fullscreen .df-term{
   text-align: left;
}

.df-fullscreen .df-term[data-selected]
{
    background-color: #2ab6dc !important;
	color:#FFFFFF !important;
	border:none !important;
	border-radius:0;
}
  

.df-slider .noUi-horizontal .noUi-handle-upper .noUi-tooltip
{
	top:-24px;
	bottom:unset !important;
}

.df-facet:focus, .df-facet:hover {
    background-color: #f0f0f0;
    border-color: #f0f0f0;
    border-radius: 4px;
    text-decoration: none;
}
.df-panel__title {
    background: #f0f0f0 none repeat scroll 0 0 !important;
	background-image:none !important;
    text-align: left;
	border-radius:0px;
	color:#333;
    line-height: 16px;
    padding-left: 10px;
	margin-bottom:5px;
	text-transform:uppercase;
	font-weight:bold !important;
}

.df-btn {
    color: #969696;
    font-size: 13px;
} 
 

.df-layer--grid .df-card__price {
    margin-top: 5px;
}

.df-card__price, .df-card__description {
    margin-top: 0px;
}

.df-layer--grid .df-card__content{
   text-align: center;
   margin-left:0px;
}

.df-fullscreen .df-card__content{
   text-align: left;
   margin-left:0px;
}

.df-fullscreen .df-card {
	border:2px solid #f0f0f0;
	width:25% !important;
	max-width:25% !important;
}

.df-mobile .df-card {
	border:2px solid #f0f0f0;
	width:50% !important;
	max-width:50% !important;
}

.df-mobile .df-card__content{
   text-align: left;
   margin-left:0px;
}


.df-mobile .df-card__title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
	font-size:11px;
}

html.df-fix-layout, html.df-fix-layout body
{
	overflow:unset;
}
.df-fullscreen .df-card:hover, .df-mobile .df-card:hover{
    background-color: #ffffff !important;
}
.df-classic {
    font-family: lato;
}
.df-layer--grid .df-card__old-price, .df-card__regular-price, .df-card__sale-price, .df-classic .optgroup, .df-panel__title {
    font-weight: 400;
}
.df-layer--grid .df-card__sale-price {
    color: #2ab6dc;
    font-weight: bold;
}

.df-layer--grid .df-results__item {
    position: relative;
}
.df-fullscreen .doofinderLogo {
    display: none;
}
.df-card {
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: background-color;
    transition-timing-function: ease;
}
.df-card__title {
    font-weight:normal;
}
.df-layer--grid .df-card__price {
    color: #2ab6dc;
    font-size: 1.1em;
    font-weight: 700;
}
.df-layer--grid .df-card__old-price, .df-card__sale-price {
    text-align: center;
}

.df-layer--grid .df-card__old-price {
    margin-right: 8px;
    position: relative;
    color: #616060 !important;
}

.df-reviews {
    text-align: center;
} 

.df-mobile .df-descuento {
    background-color: #e63a5e;
    border-radius: 50%;
    color: #ffffff;
    display: block;
    font-size: 12px;
    font-weight: 700;
    height: 30px;
    letter-spacing: -1px;
    line-height: 32px;
    margin-left: -121px;
    margin-top: -120px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    transition: all 150ms ease-in-out 0s;
    vertical-align: middle !important;
    width: 30px;
    z-index: 9999999;
}

.df-fullscreen .df-descuento {
    background-color: #e63a5e;
    border-radius: 50%;
    color: #ffffff;
    display: block;
    font-size: 17px;
    font-weight: 700;
    height: 44px;
    letter-spacing: -2px;
    line-height: 44px;
    margin-left: -276px;
    margin-top: -225px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    transition: all 150ms ease-in-out 0s;
    vertical-align: middle !important;
    width: 44px;
    z-index: 9999999;
}
 

.df-mobile .df-card__image img {
    bottom: 0;
    display: block;
    height: auto;
    left: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
}
.df-mobile .df-card__image{
	position:relative;
}

.df-mobile .df-mobile__header {
    background-color: #eee;
    margin-left: 0;
    padding: 0; 
    top: 0;
	-webkit-transform: translateZ(0);
    width: 100%;
	position: -webkit-sticky;
  	position: sticky;
    z-index: 99999999;
}

.df-mobile .df-mobile__content
{
	margin-top: 2%;
}

.df-mobile__action-button{
	position: -webkit-sticky !important;
  	position: sticky !important;
	-webkit-transform: translateZ(0);
}

.df-fullscreen .df-slider .noUi-pips-horizontal
{
display:none !important;
}

.df-fullscreen .df-slider {
    padding: 30px 14px 11px !important;
}

.df-fullscreen .df-slider .noUi-horizontal .noUi-handle {
    border: 1px solid #ddd;
    border-radius: 22px;
    cursor: ew-resize;
    height: 22px;
    left: -11px;
    width: 22px;
}
.df-fullscreen .df-slider .noUi-horizontal .noUi-handle {
    top: -8px;
}

.df-fullscreen .df-slider .noUi-horizontal .noUi-handle::after {
    background-color: #9aa4ac;
    border-radius: 8px;
    height: 10px;
    left: 5px;
    top: 5px;
    width: 10px;
}

.df-fullscreen .df-slider .noUi-connect {
    background-color: #9aa4ac !important;
    box-shadow: none !important;
}


.df-fullscreen .df-slider .noUi-background {
    background-color: #fff;
    box-shadow: none;
}

.df-fullscreen .df-slider .noUi-horizontal .noUi-handle{
left:-10px !important;
}

.df-fullscreen .df-slider .noUi-tooltip {
    -moz-appearance: none;
    background: #fff none repeat scroll 0 0;
    border: 1px solid #bec4c4;
    border-radius: 0;
    color: #777;
    font-size: 11px;
    height: 22px;
    line-height: 22px;
    outline: 0 none;
    padding: 0 6px;
    vertical-align: middle;
    white-space: nowrap;
    box-shadow: 0 1px 3px rgba(107, 111, 119, 0.1) inset;
}



.df-classic {
    z-index: 19;
} 